from distutils.core import setup, Extension
import numpy as np

# compile with
#
# python setup_pnm_image.py build_ext --inplace

module = Extension('_pnm_image',
                   sources = ['pnm_image.c', 'pnm_image.i'],
                   include_dirs = [ np.get_include() ],
                   )
setup(
    ext_modules = [module]
)
